using System;

internal sealed class Delegate482 : MulticastDelegate
{
	public extern void Invoke(object object_0, object object_1);

	public static void smethod_0(object object_0, object object_1, Delegate482 delegate482_1)
	{
		delegate482_1(object_0, object_1);
	}

	public extern Delegate482(object object_0, IntPtr intptr_0);

	static Delegate482()
	{
		Class10.smethod_13(typeof(Delegate482).TypeHandle);
	}

	internal static Delegate482 delegate482_0;
}
